Package ch.qos.logback.access.filter

# Class PeriodicStats

java.lang.Object
ch.qos.logback.access.filter.PeriodicStats

Direct Known Subclasses:
  `StatsByDay`, `StatsByHour`, `StatsByMinute`, `StatsByMonth`, `StatsByWeek`

public abstract class PeriodicStats extends Object

## Method Summary

Modifier and Type
Method
Description
`double`
`getAverage()`
`long`
`getLastCount()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getAverage

public double getAverage()

### getLastCount

public long getLastCount()